Bug 6577 - Columns misaligned on serials search results
Summary: Columns misaligned on serials search results
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Bugs List
URL: cgi-bin/koha/serials/serials-home.pl?...
Whiteboard:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-07-12 01:55 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
misaligned columns (19.00 KB, image/png)
2011-07-12 01:55 UTC, Nicole C. Engard
Details
Proposed fix (1.13 KB, patch)
2011-07-12 15:52 UTC, Owen Leonard
Details | Diff | Splinter Review
Signed-off patch (1.33 KB, patch)
2011-07-12 16:17 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-07-12 01:55:00 UTC
Created attachment 4617 [details]
misaligned columns

See attached. Columns aren't lining up right on the serials results if you have a routing list.
Comment 1 Owen Leonard 2011-07-12 15:52:47 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2011-07-12 16:17:46 UTC
Created attachment 4621 [details] [review]
Signed-off patch
Comment 3 Ian Walls 2011-07-12 16:22:31 UTC
Simple template change, easy to read, marking as Passed QA
Comment 4 Chris Cormack 2011-07-13 22:43:59 UTC
Pushed, please test